Add post_update.sh am: ddfa6d8294 am: ce510295a5

Original change: https://android-review.googlesource.com/c/platform/external/rust/crates/libsqlite3-sys/+/1431350

Change-Id: I4b48bd65977973cdd695fb6a967a5d976af10628
diff --git a/post_update.sh b/post_update.sh
new file mode 100755
index 0000000..52614aa
--- /dev/null
+++ b/post_update.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+# $1 Path to the new version.
+# $2 Path to the old version.
+
+set -x
+set -e
+
+cp -a -n -r $2/android $1/